@font-face {
  font-family: "iconfont"; /* Project id 5106100 */
  src: url('//at.alicdn.com/t/c/font_5106100_r60d1vlik7g.woff2?t=1768211648267') format('woff2'),
       url('//at.alicdn.com/t/c/font_5106100_r60d1vlik7g.woff?t=1768211648267') format('woff'),
       url('//at.alicdn.com/t/c/font_5106100_r60d1vlik7g.ttf?t=1768211648267') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-contact_outline:before {
  content: "\e67d";
}

.icon-phone_outline:before {
  content: "\e672";
}

.icon-work_outline:before {
  content: "\e668";
}

.icon-discount_outline:before {
  content: "\e6af";
}

.icon-jiankong_outline:before {
  content: "\e6b0";
}

.icon-hezuo_outline:before {
  content: "\e6b2";
}

.icon-company_outline:before {
  content: "\e6b1";
}

.icon-gouwu:before {
  content: "\e6b3";
}

